Subject: I newport

From: "Casey Burtonc" <[email-masked]>
Date: Thu, 03 May 2007 22:22:42 +0800

everything you're looking at right now and put your focus here.
Major Financial News Was Released After the Market Close Today.
 
HOT CHINA DEAL
 
China Voice Holding Corp.
C H V C 

Short Term Expected : 1 Dollar
 
Here's the News
China Voice Holding Corp. Completes Acquisition of StreamJet Inc. and Confirms 
 Million Annual Revenue (Go read the news now)
 
Wake up early and watch this stock trade.

Information within this report contains forward looking statements
within the meaning of Section 27A of the Securities Act of 1933 and
Section 21B of the SEC Act of 1934. Statements that involve
discussions with respect to projections of future events are not
statements of historical fact and may be forward looking
statements. Don't rely on them to make a decision. Past performance
is never indicative of future results. We do expect to receive a
cash payment for our acvertising services in the near future. The
amount is unknown at this time. Un-affiliated Third parties may own
stock and will sell those shares without notice to you. This report
shall not be construed as any kind of investment advice or
solicitation

points - since their 129-127 double-overtime win at Dallas on Wednesday night.
 annual contributions of ,000. By firing him, the school keeps the invested money,
Martin, a now-deceased former booster, told the federal government he lent 
 is 46 points against Chicago on Nov. 24 while he was still with the Sixers. He
 nine years on Mike Krzyzewski's staff at Duke, where he was a four-year 
Iverson scored 44 points and dished out 15 assists in leading the Nuggets to
came together for them.   Anthony drew the foul and some of the loudest cheers 
 postseason because of NCAA sanctions.  In four seasons at Seton Hall, Amaker
 your game.''  The Nuggets have quite the saunter thanks to their red-hot 
 nine years on Mike Krzyzewski's staff at Duke, where he was a four-year 
D'Antoni said. ''We're in a little bit of a funk right now. Discombobulated. We
 every shot in the world,'' Suns coach Mike D'Antoni said. ''They are hard to